.texttable { border: black solid 1px; }

.rsqcolumn { background: #ddd; font-size: x-large; vertical-align: top; border: white solid 1px; }

.thgrey { background: #ddd; border: solid white 1px; }

.rbfthgrey { vertical-align: top; padding: .5em; background: #ddd; border: solid white 1px; }

.rbftd { vertical-align: top; padding: .5em; border: dashed black 1px; }
